# Codebolt Agent Library 

This library provides a set of tools and utilities for creating Codebolt agents, enabling seamless integration with the Codebolt platform.

## Features
- Create and manage Codebolt agents
- Interact with the Codebolt platform
- Utilize Codebolt's powerful API

## Installation

```bash
npm install @codebolt/codeboltjs
```

## Usage

```javascript
const codebolt = require('@codebolt/codeboltjs');

// Your code here
```

## Documentation

For More Documentation visit [Codebolt's Documentation](https://docs.codebolt.ai)

